Loading...
Searching...
No Matches
etl::gamma_decode< TInput > Class Template Reference

Gamma decode function. More...

`#include <gamma.h>`

## Public Member Functions

| gamma_decode (double gamma_, TInput maximum_)
| Constructor.
TInput | operator() (TInput value) const

## Additional Inherited Members

Public Types inherited from etl::unary_function< TInput, TInput >
typedef TInput | argument_type
typedef TInput | result_type

## Detailed Description

template<typename TInput>
class etl::gamma_decode< TInput >

Gamma decode function.

## Member Function Documentation

## operator()()

template<typename TInput>

TInput etl::gamma_decode< TInput >::operator() | ( | TInput | value | ) | const

inline

operator () Get the gamma.

The documentation for this class was generated from the following file:

- include/etl/gamma.h